Bug 117159 - [maintainer update] Update ftp/ftp-proxy to version 4.2p1
Summary: [maintainer update] Update ftp/ftp-proxy to version 4.2p1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-13 23:10 UTC by Christian Ludwig
Modified: 2007-10-25 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2007-10-13 23:10 UTC, Christian Ludwig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christian Ludwig 2007-10-13 23:10:00 UTC
Update from upstream OpenBSD ported to FreeBSD. This version reflects the status of the program as of OpenBSD 4.2.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-10-13 23:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2007-10-25 00:59:55 UTC
beech       2007-10-24 23:59:51 UTC

  FreeBSD ports repository

  Modified files:
    ftp/ftp-proxy        Makefile distinfo 
  Log:
  - Update to 4.2p1
  
  PR:             ports/117159
  Submitted by:   Christian Ludwig <chrissicool@chrissicool.net> (maintainer)
  Approved by:    sat (mentor)
  
  Revision  Changes    Path
  1.7       +1 -2      ports/ftp/ftp-proxy/Makefile
  1.4       +3 -3      ports/ftp/ftp-proxy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2007-10-25 01:00:20 UTC
State Changed
From-To: open->closed

Committed, Thanks!